dateApplied: '2025-06-12 08:35:23'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1749742493
        to: 1749742523
  -
    added:
      meta.__names__.4c12043b-9d6e-402f-aa6a-0fbecd62bc5a: Default
  -
    added:
      cp-nav.layouts.4c12043b-9d6e-402f-aa6a-0fbecd62bc5a.isDefault: true
      cp-nav.layouts.4c12043b-9d6e-402f-aa6a-0fbecd62bc5a.name: Default
      cp-nav.layouts.4c12043b-9d6e-402f-aa6a-0fbecd62bc5a.permissions: null
      cp-nav.layouts.4c12043b-9d6e-402f-aa6a-0fbecd62bc5a.sortOrder: 1
    message: 'Saving layout “Default”'
  -
    added:
      plugins.cp-nav.edition: standard
      plugins.cp-nav.enabled: true
      plugins.cp-nav.schemaVersion: 2.0.11
    message: 'Install plugin “cp-nav”'
